<DialogueContext.PU_GENCONVCHAT01_F_LBG_Chat_Response_AboutMovingOn_IG_001_YeahImAbout __id="162cb5f3-ad66-4c9f-8863-aa28c16ae01b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genconvchat01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENCONVCHAT01_F_LBG_Chat_Response_AboutMovingOn_IG_001_YeahImAbout" speaker="bc4e2c23-f8d7-44d0-a500-2873b2c7caa3" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENCONVCHAT01_F_LBG_Chat_Response_AboutMovingOn_IG_001_YeahImAbout" />
  <contents />
  <tags />
</DialogueContext.PU_GENCONVCHAT01_F_LBG_Chat_Response_AboutMovingOn_IG_001_YeahImAbout>